﻿.img-banner {
	display: none;
}
.img-logo {
	display: block;
	padding-top: 20px;
}
.img-FAQs {
	display: block;
}
.img-icepalace {
	display: block;
	margin-left: 220px;
}
.img-icepalace_001 {
	display: block;
	margin-left: 240px;
	padding-top: 5px;
}
.img-icepalace_002 {
	display: block;
	margin-left: 240px;
	padding-top: 5px;
}
.img-icepalace_003 {
	display: block;
	margin-left: 240px;
	padding-top: 5px;
}
.img-icepalace_004 {
	display: block;
	margin-left: 240px;
	padding-top: 5px;
}
.img-icepalace_005 {
	display: block;
	margin-left: 240px;
	padding-top: 5px;
}
.img-icepalace_006 {
	display: block;
	margin-left: 240px;
	padding-top: 5px;
}
.img-icepalace_007 {
	display: block;
	margin-left: 240px;
	padding-top: 5px;
}
.img-icepalace_008 {
	display: block;
	margin-left: 240px;
	padding-top: 5px;
}
.img-icepalace_009 {
	display: block;
	margin-left: 240px;
	padding-top: 5px;
}
.img-icepalace_010 {
	display: block;
	margin-left: 240px;
	padding-top: 5px;
}
.img-icepalace_011 {
	display: block;
	margin-left: 240px;
	padding-top: 5px;
}
.img-icepalace_012 {
	display: block;
	margin-left: 240px;
	padding-top: 5px;
}
.img-icepalace_013 {
	display: block;
	margin-left: 240px;
	padding-top: 5px;
}
.img-icepalace_014 {
	display: block;
	margin-left: 240px;
	padding-top: 5px;
}
.img-icepalace_015 {
	display: block;
	margin-left: 240px;
	padding-top: 5px;
}
.img-icepalace_016 {
	display: block;
	margin-left: 240px;
	padding-top: 5px;
}
.img-icepalace_017 {
	display: block;
	margin-left: 240px;
	padding-top: 5px;
}
.img-icepalace_018 {
	display: block;
	margin-left: 240px;
	padding-top: 5px;
}
.img-icepalace_019 {
	display: block;
	margin-left: 240px;
	padding-top: 5px;
}
.img-icepalace_020 {
	display: block;
	margin-left: 240px;
	padding-top: 5px;
}

@media only screen and (min-width: 1000px){
	
.img-banner {
	display: block;
}
.img-logo {
	display: block;
	width: 582px;
	height: auto;
	margin-left: 305px;
	padding-top: 50px
}
.img-icepalace_001 {
	display: block;
	width: 582px;
	height: auto;
	margin-left: 315px;
}
.img-icepalace_002 {
	display: block;
	width: 582px;
	height: auto;
	margin-left: 315px;
}
.img-icepalace_003 {
	display: block;
	width: 582px;
	height: auto;
	margin-left: 315px;
}
.img-icepalace_004 {
	display: block;
	width: 582px;
	height: auto;
	margin-left: 315px;
}
.img-icepalace_005 {
	display: block;
	width: 582px;
	height: auto;
	margin-left: 315px;
}
.img-icepalace_006 {
	display: block;
	width: 582px;
	height: auto;
	margin-left: 315px;
}
.img-icepalace_007 {
	display: block;
	width: 582px;
	height: auto;
	margin-left: 315px;
}
.img-icepalace_008 {
	display: block;
	width: 582px;
	height: auto;
	margin-left: 315px;
}
.img-icepalace_009 {
	display: block;
	width: 582px;
	height: auto;
	margin-left: 315px;
}
.img-icepalace_010 {
	display: block;
	width: 582px;
	height: auto;
	margin-left: 315px;
}
.img-icepalace_011 {
	display: block;
	width: 582px;
	height: auto;
	margin-left: 315px;
}
.img-icepalace_012 {
	display: block;
	width: 582px;
	height: auto;
	margin-left: 315px;
}
.img-icepalace_013 {
	display: block;
	width: 582px;
	height: auto;
	margin-left: 315px;
}
.img-icepalace_014 {
	display: block;
	width: 582px;
	height: auto;
	margin-left: 315px;
}
.img-icepalace_015 {
	display: block;
	width: 582px;
	height: auto;
	margin-left: 315px;
}
.img-icepalace_016 {
	display: block;
	width: 582px;
	height: auto;
	margin-left: 315px;
}
.img-icepalace_017 {
	display: block;
	width: 582px;
	height: auto;
	margin-left: 315px;
}
.img-icepalace_018 {
	display: block;
	width: 582px;
	height: auto;
	margin-left: 315px;
}
.img-icepalace_019 {
	display: block;
	width: 582px;
	height: auto;
	margin-left: 315px;
}
.img-icepalace_020 {
	display: block;
	width: 582px;
	height: auto;
	margin-left: 315px;
}

}
